columnSuffix: sanxxzdi
contentColumnType: text
fieldGroup: 11259de3-a5f5-4179-8b70-c6c7b58f8fb6 # PopUp
handle: linkPopup
instructions: ''
name: 'Link Popup'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: site
type: craft\fields\PlainText
